package com.ruoyi.xq.manager.systemconfig;

import lombok.Data;

@Data
public class SystemCheckResp {
    private boolean success;
    private String message;

    public static SystemCheckResp ok(){
        SystemCheckResp resp = new SystemCheckResp();
        resp.setSuccess(true);
        return resp;
    }

    public static SystemCheckResp fail(String errMessage){
        SystemCheckResp resp = new SystemCheckResp();
        resp.setSuccess(false);
        resp.setMessage(errMessage);
        return resp;
    }

}
